/*********************** Composant 12 *************/
.cp_12_container .title{
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    letter-spacing: 0;
    line-height: 40px;
    font-weight: 500;
    width: 70%;
    padding-bottom: 20px;
}

.imgrightheight_12_ip {
     height: 361px !important;
 }
.imgrightheight_12_de {
     height: 565px !important;
 }
.cp_12_container .left-bloc-row .left-bloc-cp12 {
    padding-left: 35px;
    padding-right: 45px;
}
.cp_12_container .right-bloc-row .right-bloc-cp12 {
    padding-left: 35px;
}
.cp_12_container .left-bloc-row .right-bloc-cp12 {
    padding-right: 35px;
}
.cp_12_container .right-bloc-row .left-bloc-cp12 {
    padding-right: 35px;
    padding-left: 45px;
}
.cp_12_container .description{
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 26px;
    padding-bottom: 30px;
}
.cp_12_container img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: var(--focal-point-x) var(--focal-point-y);
    max-height: 660px;
}
.cp_12_container .bloc-top{
    height: 100%;
}

.cp_v3 .showmore{
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none !important;
    cursor: pointer;
    padding-bottom: 30px;
}
.cp_v3 .showmore:hover, .cp_v3 .showmore:focus{
    color: #fd712b;
}
.cp_v3 .showmore::after{
    content: '';
    width: 26px;
    height: 12px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    left: 10px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.cp_v3 .showless{
    color: #000000;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none !important;
    cursor: pointer;
    padding-bottom: 30px;
}
.cp_v3 .showless:hover, .cp_v3 .showless:focus{
    color: #fd712b;
}
.cp_v3 .showless::after{
    content: '';
    width: 26px;
    height: 12px;
    position: relative;
    background-image: url('img/long_arrow_right.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    left: 10px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

@media(max-width: 990px){
    a.readmore {
        font-size: 10px;
    }
    .cp_v3 .showless, .cp_v3 .showmore{
        font-size: 10px;
    }
    .cp_12_container .title {
        font-size: 26px;
        line-height: 30px;
        margin-top: 20px;
        font-weight: 500;
        padding-bottom: 10px;
    }
    .cp_12_container .description {
        font-size: 14px;
        line-height: 22px;
    }
    .cp_12_container .ml-mobile {
        padding-left: 0px !important;
        margin-left: 0px;
    }
}

@media(max-width: 767px){
    a.readmore {
        font-size: 13px;
    }
    .cp_v3 .showless, .cp_v3 .showmore{
        font-size: 13px;
    }
    .cp_12_container .title {
        font-size: 22px;
        font-weight: 500;
    }
    .cp_12_container .description {
        font-size: 16px;
        line-height: 24px;
        padding-bottom: 20px;
    }
    .cp_12_container img{
        height: 388px;
    }
    .cp_12_container .ml-mobile {
        padding-left: 0px !important;
        margin-left: 0px;
    }
    .cp_12_container .left-bloc-row .right-bloc-cp12 {
        padding-right: 15px;
    }
    .cp_12_container .right-bloc-row .right-bloc-cp12 {
        padding-left: 15px;
    }
    .cp_12_container .left-bloc-row .left-bloc-cp12 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .cp_12_container .right-bloc-row .left-bloc-cp12 {
        padding-right: 15px;
        padding-left: 15px;
    }
}